
#title{border-bottom:2px #006099 solid;height:32px;margin:16px auto 0;text-align:left}

#contentA{width:978px;margin:0 auto 15px;padding-top:1px;border:1px #D5D5D5 solid;border-top:0}
#contentA a{color:#046}
#contentA a:hover{color:#C00}
#contentA .pp{width:890px;margin:35px auto 0}
#contentA .pp li{float:left;display:inline;height:235px;width:124px;margin:0 27px}
#contentA .pp img{border:1px #A3BBDD solid;padding:1px;background:#FFF}
#contentA .pp a:hover img{border:1px #FA7728 solid}
#contentA .pp span{margin:7px auto 0;color:#046;line-height:20px;font-weight: bold}
#contentA .jump{margin:20px auto 30px;color:#046;line-height:22px;font-size:14px;font-weight: bold;}
#contentA .jump .tx{width:20px;height:16px;line-height:20px}
